Page MenuHomePhabricator

[Task] Missing message for translation for Wikibase repo
Closed, ResolvedPublic

Description

In the page's history of items on Wikidata you can find the following messages, but you can not localize them through translatewiki.net. Please make these messages available for translation. Thanks!

  • wikibase-item-summary-wbsetlabel-set
  • wikibase-item-summary-wbsetlabel-change
  • wikibase-item-summary-wbsetlabel-remove
  • wikibase-item-summary-wbsetdescription-set
  • wikibase-item-summary-wbsetdescription-change
  • wikibase-item-summary-wbsetdescription-remove
  • wikibase-item-summary-wbsetaliases-set
  • wikibase-item-summary-wbsetaliases-change
  • wikibase-item-summary-wbsetaliases-remove

Event Timeline

Beta16 created this task.Jan 26 2016, 11:19 AM
Beta16 raised the priority of this task from to Needs Triage.
Beta16 updated the task description. (Show Details)
Beta16 added a subscriber: Beta16.
Restricted Application added a project: Wikidata. · View Herald TranscriptJan 26 2016, 11:20 AM
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald Transcript
Lydia_Pintscher renamed this task from Missing message for translation for Wikibase repo to [Task] Missing message for translation for Wikibase repo.Apr 3 2016, 12:37 PM
Lydia_Pintscher triaged this task as Medium priority.
Lydia_Pintscher moved this task from incoming to ready to go on the Wikidata board.
matej_suchanek closed this task as Resolved.May 6 2016, 4:34 PM
matej_suchanek claimed this task.
matej_suchanek added a subscriber: matej_suchanek.

All these messages were moved to "-entity" names in Wikibase but not on Wikidata. I will check and move all of them to their new names. By the way, I think that Wikidata interface customisation may be cause for T85560 as well.